#elections{

}

#elections .election_entry {
	position: relative;
    float: left;
    width: 33%;
    padding-top: 7px;
	font-family: 'Open Sans',arial,"sans serif" !important;
    font-size: 0.9em;
    line-height: 1em;
    text-align: center;
}

#elections .election_entry a{
	text-decoration: none;
}
#elections .election_entry a img{
	width : 121px;
	height: 174px;
}

#elections .election_entry span{
	font-size: 0.88em;
	text-align: center;
	padding-top: 7px;
    display: block;
}